/*
 Theme Name:     Gavin Blake
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Endure Web Studios
 Author URI:     http://endure.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* style the get started cta button */



.coming-soon h4 {
    border: 1px solid black;
    padding: 10px;
}
/*--------------------------------------------------------
	             MENU BUTTON
--------------------------------------------------------*/

.page-id-255 .et-fixed-header #top-menu li.current-menu-item > a {
    color:white!important;
    }

#mobile_menu .menu-button {
    background-color: transparent;
    text-align: left;
    padding:0;
}

#mobile_menu .menu-button a {
    color:#333!important;
}


#top-menu > li:last-child {
    padding-right: 15px;
}

.menu-button {
    border-radius: 0;
}

.menu-button a {
    color: #fff!important;
}

li.menu-button {
    background-color: #333;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 15px 10px 15px;
    border-radius: 1px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  
}

li.menu-button:hover {
    background-color: black;
}

/* fixed header button text color */

.et-fixed-header #top-menu .menu-button a {
    color: #fff!important;
}

.menu-button li.current-menu-ancestor > a, .menu-button li.current-menu-item > a {
    color: #fff ;
}

@media only screen and (min-width: 981px) {
  li.menu-button {    
    height: 33px;
  }
}


/*OTHER*/


.subpage-header h1 {
    text-shadow: 3px 2px 8px rgba(66, 66, 66, 0.55);
}

div#home-blurbs-mobile {
    padding-left: 12%;
}

@media only screen and (min-width: 480px) and (max-width: 980px) {
  #home-blurbs .et_pb_column {    
    width: 33.3% !important;    
    padding-right: 3%;
  }
}

.home .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    letter-spacing: 2px;
}



/*HOME BLURBS*/
#home-blurbs .et_pb_blurb:hover {
    opacity: 0.6;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

@media screen and (max-width: 1024px) {.esgbox-nav {display: none !important;}}

.esg-navigationbutton.esg-loadmore {
    border-radius: 2px!important;
    border: 1px solid #333!important;
    text-transform: uppercase!important;
    margin-top: 20px!important;
    color:#333!important;
    padding: 0 30px!important;
}

.esg-navigationbutton.esg-loadmore:hover {
    border-radius: 2px!important;
    border: 1px solid #333!important;
    text-transform: uppercase!important;
    margin-top: 20px!important;
    background-color: #333!important;
    color:white!important;
}

/*--------------------------------------------------------
	             GRAVITY FORMS
--------------------------------------------------------*/
label.gfield_label {
    display: none!important;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 15px 25px!important;
    border: none;
    color: #333;
    background-color: #e2e2e2;
    border-radius:2px;
}

input#gform_submit_button_1 {
    background-color: transparent;
    border: 1px solid #333;
    padding: 10px 20px;
    text-transform: uppercase;
    border-radius:2px;
    float: right;
}


input#gform_submit_button_1:hover {
    background-color: #333;
    color:white;
    border: 1px solid #333;
    padding: 10px 20px;
    text-transform: uppercase;
}

.gform_wrapper textarea.large {
    height: 150px!important;
    }
.gform_wrapper .gform_footer {
    margin: 0!important;
    padding-top:8px!important;
    }
    
    
 div#gform_confirmation_message_1 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "raleway";
    color: white;
    background-color: #333;
    padding: 10px 20px;
}

.gform_heading {
    margin-bottom: 0!important;
}

ul#gform_fields_1 {
    margin-top: -20px!important;
}

div#gform_wrapper_1 {
    margin-top: 0;
}

h3.gform_title {
    margin-top: 0!important;
}

/*--------------------------------------------------------
	             SOCIAL MEDIA ICONS
--------------------------------------------------------*/

.et_pb_social_media_follow li a.icon {
    background-color: #333!important;
}

.et_pb_social_media_follow li a.icon:hover {
    background-color: black!important;
}


/*--------------------------------------------------------
	             Logo SECTION
--------------------------------------------------------*/

.logo-grid img {
    opacity: 0.5;
}

#logo {
    max-height: 20%;
}

/*--------------------------------------------------------
	             MENU
--------------------------------------------------------*/
#main-header {
    z-index: 8000;
    }
    
    

li.menu-button.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-255.current_page_item.menu-item-257 a {
    color: #fff!important;
}

/*HIDE UNDERLINE ON BUTTON*/
#top-menu .menu-button a:before {
	display: none;
}

/*MENU UNDERINE*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}

#top-menu .cuttent-menu-item .menu-button a::before,
#top-menu .cuttent-page-item .menu-button a::before {
	content:none;
}

#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #333; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/*GENERAL MENU ITEMS*/
#top-menu li.current-menu-item > a {
    color:#333;
    font-weight:bold;
    }

/*MOBILE MENU*/
.et_mobile_menu a {
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*--------------------------------------------------------
	             INSTAGRAM
--------------------------------------------------------*/	
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    }

/*--------------------------------------------------------
	             TESTIMONIAL
--------------------------------------------------------*/	


.gb-testimonial img {
    border-radius: 100%;
}

.testimonial-divider {
    margin-left: 50%;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
    }
    
.testimonial-author {
    margin-top: -20px;
}

.testimonial-text {
    padding-top: 20px;
}

/*--------------------------------------------------------
	             CTA
--------------------------------------------------------*/	


.bottom-cta h2 {
    line-height: 1.3em;
    letter-spacing: 3px;
}

/*--------------------------------------------------------
	             FOOTER
--------------------------------------------------------*/	


.footer-logo {
    margin-bottom: 0!important;
    }
    
.footer-credits p {
    font-size: 0.8em;
    padding-top: 10px;
}
    
    
.pre-subheader-text h4 {
    font-size: 0.8em;
    font-weight: 500!important;
}    

footer#main-footer {
    display: none;
}	


ul.endure-social-follow.et_pb_social_media_follow {
    text-align: center;
}

.endure-social-follow.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}

.endure-social-follow {
    margin-bottom: 0!important;
}

/*--------------------------------------------------------
	             GENERAL SETTINGS
--------------------------------------------------------*/	




/*BUTTONS*/
    
.et_pb_button, .et_pb_button:hover {
    text-transform:uppercase;
    letter-spacing:3px;
    border-width: 1px;
    border-radius: 0;
    font-size:0.8em;
    padding:10px 30px!important;
    }

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color:#1b1b1b;
    border-color: #1b1b1b;
    }
    
#home-hero .et_pb_button {
    background-color: rgba(0,0,0,.75);
    border: none;
}    

#home-hero .et_pb_button:hover {
	background-color:black;
	border:none;
}
    
.et_pb_bg_layout_dark .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_module.et_pb_button:hover  {
    background: black;    
    color:white;
    border: 1px solid black;
    opacity: 1;
}
    


.et_pb_button:after {
    display: none;
    }
    
h1, h2, h3 {
	font-weight: 700;
} 

/*IMAGE TITLE*/
.img-title {
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 1px;
}

/*TESTIMONIAL*/
.testimonial-text p{
    font-size: 1.2em;
    line-height: 1.8em;
    font-style: italic;
}
 
/*--------------------------------------------------------
	             HOMEPAGE

--------------------------------------------------------*/	
#home-hero .header-content-container.center {
    margin-top: 20%;
} 
 
    
.pre-subheader-text {
    margin-bottom: 0!important;
    }

/*--------------------------------------------------------
	             TESTIMONIAL
--------------------------------------------------------*/	


.gb-testimonial img {
    border-radius: 100%;
}

/*--------------------------------------------------------
	             CONTACT PAGE
--------------------------------------------------------*/	

.page-id-255 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.h2-pageheader.et_pb_text_0 {
    margin-bottom: 5%;
}

.page-id-255 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 {
    margin-bottom: 5%;
}
